int leds[] = {13, 12, 14, 27, 26, 25, 33, 32, 15, 2, 4, 5, 18, 19, 21, 22, 23};
// , 35, 34 no van funcionan como salidas
int nleds = 17;
int i;

void iniciarLeds(){
  for (i = 0; i < nleds; i++)
  {
    pinMode(leds[i], OUTPUT);
  }
}
